#include "Anniversary2024EventCheatComponent.h"

void UAnniversary2024EventCheatComponent::Multicast_ActivateNextCard_Implementation()
{

}

void UAnniversary2024EventCheatComponent::DBD_TriggerTryksNearby() const
{

}

void UAnniversary2024EventCheatComponent::DBD_TriggerTryksEndGameEvent() const
{

}

void UAnniversary2024EventCheatComponent::DBD_ForceTryksRedraw() const
{

}

void UAnniversary2024EventCheatComponent::DBD_ForceTryksDraw(FString& cardIds) const
{

}

void UAnniversary2024EventCheatComponent::DBD_ActivateNextTryksCard()
{

}

UAnniversary2024EventCheatComponent::UAnniversary2024EventCheatComponent()
{

}
